Subject: [Norton AntiSpam] Fwd: Fw: Latest NCSE Reports & Darwin Day Program

From: [email-masked]
Date: Mon, 31 Jan 2005 19:54:53 EST

Subject: Fw: Latest NCSE Reports & Darwin Day Program
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:34:40 -0500

Bob: Colin Tudge - famous author - very nice man. 

----- Original Message ----- 
From: ctudge 
To: Amanda Chesworth 
Sent: Thursday, July 11, 2002 3:48 AM
Subject: Re: Latest NCSE Reports & Darwin Day Program

Dear Amanda Cheswoth

Thank you for your letter and your kind remarks. 

I would be very happy for you to reproduce my "Why science should warm our hearts" article. I think I have the copyright so I my permission is enough (so I'll leave it up to you whether you contact the New Statesman). It would obviously be good, however, if there was a footnote to say that it first appeared in the NS. 

So now to look up your website. The Darwin day certainly sounds interesting!

Best wishes 

Colin Tudge 

  ----- Original Message ----- 
  From: Amanda Chesworth 
  To: [email-masked] 
  Cc: [email-masked] ; Eugenie C. Scott ; Glenn Branch 
  Sent: Wednesday, July 10, 2002 6:04 PM
  Subject: Fw: Latest NCSE Reports & Darwin Day Program

  Dear Colin Tudge,

  I am writing on behalf of the Darwin Day Program (www.darwinday.org) and would like to inquire about the possibility of republishing your article entitled "Why Science Should Warm our Hearts" which I first came across in the National Center for Science Education's journal. I have included my correspondence with NCSE about this matter, below.

  We are publishing our first book compilation for the program on October 23 of this year (a day we have dubbed 'Ussher in the Fifth Billennium' in reference to Archbishop Ussher's date for the beginning of the universe in 4004 BC.) The publication is a rich and exciting compilation of several subject areas we explore within the program with content written by a variety of people from all sectors of society. To view our most recent draft of the Table of Contents, please follow this link: http://www.darwinday.org/toc2002.html

  It would be an honor to include your work here. I have been enjoying reading your work for many years and have wanted to contact you about the program since its conception in 2000. If you have any desire to participate in other ways, as well, we would truly be honored. 

  I'll look forward to hearing from you at your earliest convenience,
  Amanda Chesworth
  Director, Darwin Day Program
  www.darwinday.org

  ----- Original Message ----- 
  From: Glenn Branch 
  To: Amanda Chesworth 
  Cc: Eugenie C. Scott ; [email-masked] 
  Sent: Wednesday, July 10, 2002 10:38 AM
  Subject: Re: Latest NCSE Reports & Darwin Day Program

  Dear Amanda,

  Thanks for your e-mail and for the kind words about the recent issue of RNCSE.  We were pleased to include the piece about Darwin Day's publication, and we look forward to running more news about Darwin Day's activities in the future.

  Colin Tudge's piece was not original to RNCSE -- it was originally printed in the New Statesman -- so you will have to contact Tudge himself to ask for his permission (which I expect you'll get:  he was very willing for it to be reprinted in RNCSE).  His postal address is Magdalen Cottage, High Street, Hook Norton, Oxon OX15 5NH, England; his e-mail address is [email-masked].  We'll be able to send you an electronic version, which might save you some trouble in preparing it for publication.

  At 12:27 AM 7/10/2002 -0600, Amanda Chesworth wrote:

    Genie, Andrew & Glenn, (& others)
     
    Many thanks for including a piece about the Darwin Day program's upcoming publication. NCSE has been wonderful to the program in so many ways and I do hope we can return such support and cooperation whenever the opportunity arises. 
     
    The content of the report was a joy to read. I hope our publications are as rich and of such high quality.
     
    I want to ask whether it might be possible to republish Colin Tudge's piece in this upcoming book. I am a huge fan of his work and have had him on my list of people to contact for some time but this is the first I've seen his name in recent years. His piece is a beautiful example of our main goal and I thought, along with a student's essay we are very proud of which discusses the importance of science literacy, it would make a fitting conclusion to the book. 
     
    Of course, you have already given so much and so I am perfectly happy to have this request rejected and carry on. If you have any reservations, please don't hesitate to voice them. And, if there is anything I can do to help NCSE, please let me know.
     
    I'll look forward to hearing from you,
    Amanda Chesworth
    www.darwinday.org
     
  Sincerely,

  Glenn Branch
  Deputy Director
  National Center for Science Education
  http://www.ncseweb.org